• ベストアンサー
  • 困ってます

OSXとIllustrator10、Photoshop7の相性

こんにちは MacOSとソフトの相性について質問させてください。 本題としましては、Illustrator10とPhotoshop7が 問題なく動くOSを知りたいです。 現在あるMacは中古のCubeで、つい先日我が家に着たばかりです。OSは9.0が入っていました。 IllustratorとPhotoshopの勉強をしているのですが バージョンは10と7で習っているため、それを購入済みで インストールしようとしたらOSのバージョンが古いと言う エラー(英語)が出てしまいました。 この問題自体は単なる勉強不足なのですが、9.1以降のOSを買うしかないことだけ判明し、どのバージョンが良いのか 検討中です。 今普通に購入できるのはOSXになると思うのですが、調べていると今までとは随分違うOSのように書かれているので Macユーザーの方にご意見を伺えたらと思い質問させて 頂きました ちなみに私のMac暦は10年前に職場にMacがあった程度で ずっとWinユーザーでした。 色々調べてはいるのですが、付け焼刃の知識のためどうぞアドバイスお願いいたします!

共感・応援の気持ちを伝えよう!

  • 回答数5
  • 閲覧数295
  • ありがとう数4

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.5
  • asuca
  • ベストアンサー率47% (11786/24626)

>OS9系の最新版は9.21になります。これ以上は有りません。 いいえ9.2.2までです。cubeにはアップデートが出来ます。 cubeのcpuの能力とメモリ搭載量を考えるとOS Xにあげるのはあまり得策ではないかもしれません。 OS Xはメモリを食いますしphotoshopなどを使うのだったらさいていでも512M(あまりこれでは役に立ちません)、出来れば1G以上はほしくなります。 OS 9環境だったらメモリは食いにくいですので特定のアプリケーション、今回はIllustrator10とPhotoshop7ですがこれに特化して考えればバージョンアップしてOS 9.xで利用した方が良いです。 これがpowermac G4 800以上の機種だったらOS Xをおすすめするんですが。 もちろんCube用のプロセッサアップグレードカードを利用してそのクラスまであげる方法はあります。 ただ、Cubeは静音をメインに考えた機種なのでファンがないです。 ですから別途ファンで空冷をつけないとフリーズが増える可能性があります。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

再びアドバイスありがとうございます! Cubeのスペックの方が問題なのですね メインマシンはWindowsで、Cubeをアップグレード する予定はないので、OSXは無理そうですね やはり基本的なアップデート方法をもう少しネットで 調べたりして頑張って9.2.2にしたいと思います。 こちらの状況に応じたアドバイスありがとうございました アップデートもう少し頑張ってみてうまく行ったらご報告後にポイントをつけたいのでもう少しお待ちください

質問者からの補足

ネットで調べたら皆さん陥る不具合だったようで、無事9.1にアップデートできました! そして、とりあえずIllustrator10だけですがインストールにも成功しました。 これで練習できます。 丁寧なアドバイス本当にありがとうございました!!

関連するQ&A

  • photoshopとillustratorの昔のバージョンを購入したい場合など

    私はMac G4/OS9.2を使用しています。 インストール済みのphotoshopとillustratorはphotoshop5.5、illustrator8.0です。 上記ソフト本体が欲しいのですが 私の持つマシンでバージョンとしては、どこまで入れられるのかが分かりません。最新のphotoshop CSはOS X用の様子で入れられません。(もし入れられても、安定しないとか少し使用するのに問題がある場合、困るので) また、そのような古いバージョンを購入することができる所を教えて欲しいです。 質問1/G4/OS9.2でインストールできるバージョンは? 質問2/古いバージョンを購入することができる所は? パソコン本体を最新機種にすれば最新版のソフトは入れられますが、今使っているパソコンにインストール済みのフォントが使えない問題があるので、最新機種を購入することは考えていません。 どうぞ宜しくお願いします。

  • Photoshop5.5、Illustrator8はOSXで使えますか?

    会社のMacのOSを9.1からXにあげたいと思います。 理由はネットワークでwindowsとつなぎたいのです。 しかし、入っているグラフィックソフトがPhotoshop5.5とIllustrator8なのですが、これはそのままOSXでも使えますか? たまにしか使わないので、ソフトのバージョンアップする予定はないのですが・・・。 ATMのバージョンは大丈夫みたいです。 でも、ATOKは使えなくなるのでしょうかね・・・。 それともうひとつ、Classic環境ってなんでしょうか? すみませんが、教えて下さい。

  • IllustratorやPhotoshopが突然起動できなくなりました。

    Adobe Illustrator8.0Jで広告デザインの作業中、 突然!Macが固まったと思ったら、 その後、Macを再起動したら、Illustrator8.0JもPhotoshop 5.5も起動中に 全部立ち上がらなくなりました。(涙)。ソフト起動中にフリーズします。 仕事の納期があるので非常にあせっております。 OS9.2.2です。前々から、よくIllustratorで作業中、フリーズするのですが、 その度に、Mac本体の終了ボタンを押して、もう一度起動すれば直っておりました。 今回は、Illustrator8.0JもPhotoshop 5.5だけでなく、いろんなソフト(グラフィック系?)が起動中にフリーズします。 ただ、Internet Explorerやメールソフトなど、立ち上がるソフトも沢山あります。 こんなの初めてです。機能拡張マネージャーで「Mac OS 9.2.2 基本」などで、 あやしい機能拡張を外してもダメでした。スカジーやUSBを外してもダメでした。 今日、特別な事をした訳ではないのに、突然ソフトが起動できなくなりました。 何をどうすれば良いのか解りません。(涙) どうぞアドバイスを宜しくお願い致します。

その他の回答 (4)

  • 回答No.4
  • bobzo
  • ベストアンサー率33% (38/114)

相性とのことなので 自分はOS X 10.3.5 でIllustrator10、 Photoshop7を使ってますが、別に問題はありませんよ。 ただCubeのマシンスペックではOS X にしてIllustratorとPhotoshop を使うよりはasucaさんが言っているようにOS 9.0 をアップデート して使用した方が良いと思います。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

実際使われてる方のアドバイスとても参考になりました OSとの相性は問題ないのですね それよりCubeのスペックに問題が^^; 良いマシーンを買うお金がなかったので、ここは OS9のアップデートで乗り切った方が良さそうですね アドバイスありがとうございました!

  • 回答No.3
noname#40524
noname#40524

OS9系の最新版は9.21になります。これ以上は有りません。 OSXは確かにOS9と操作体系が異なりますが、 ソフト、周辺機器自体が急速に変更されてますので、 可能で有れば早めにOSXに移行する事をお薦めします。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

アドバイスありがとうございます。 勝手にOSXで使えるソフトは少ないのかと思っていました OSXへの認識を改めました!

  • 回答No.2
  • asuca
  • ベストアンサー率47% (11786/24626)

補足ですがOS 9.1にアップデート後にファームウェアアップデートでアップデート後にOS 9.2.1以降をインストールしてやって下さい。

参考URL:
http://www.apple.com/jp/ftp-info/reference/g4cube_fw_update_4.1.9.html

共感・感謝の気持ちを伝えよう!

  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

http://support.adobe.co.jp/faq/faq/qadoc.sv?221788+002 と、参考URLを見て下さい。 OS 9.0は9.1以降には無償でアップデートできます。 http://www.apple.com/jp/ftp-info/reference/macos_9.1_update.html 現状でお金をかけないでということだったらOS 9.0を9.1にアップデートしてやってインストールするということになります。 ちなみにOS 9.1にアップデート後に http://www.apple.com/jp/ftp-info/reference/macos_9.2.1_update.html を使った後 http://www.apple.com/jp/ftp-info/reference/macos_9.2.2_update.html で無償で最新の9.2.2間でアップデートできます。

参考URL:
http://support.adobe.co.jp/faq/faq/qadoc.sv?3344+001

共感・感謝の気持ちを伝えよう!

質問者からのお礼

お礼が遅くなってすみません。 うまく行ったら書き込みを・・・と思ったんですが 教えていただいたアドレスをチェックしてアップデートに 挑戦してみたのですが、ダウンロードしたファイルを ダブルクリックしてもエラーが出てしまい、まだ 成功していません^^; アップルのページにはOSのCDから起動するとあったので Cubeに入っていた2枚のCD ソフトインストールとソフトリストアを両方試したんですがダメでした やり方が悪いだけのようなので、その辺はもうちょっと 勉強してから試してみます。 丁寧なアドバイス、どうもありがとうございました 無料でアップデートできるとか全く知らなかったので 本当に助かりました。

関連するQ&A

  • photoshop&illustratorのメモリの設定

    photoshop&illustratorのメモリの設定の要領が分かりません。おしえてください。photoshopは5.0でillustratorは8.0です。OSはG4の9.2です。

    • ベストアンサー
    • Mac
  • PhotoShopかIllustratorか

    2DCGに挑戦してみたいと思うのですが、PhotoShopとIllustratorのどちらが初心者に扱い易いのでしょうか。 少し古いバージョンになってしまいますがPhotoShopの7なら所持しているのですがPhotoShopというとどうしても写真の修整などのイメージが強くて・・・とはいうもののPhotoShopでCGを描く人も多いですから問題ないのだと思いますがIllustratorのほうが初心者にははじめ易かったりするのでしょうか? 以前の質問で検索してみた際Illustratorで描いてPhotoShopで修正、というパターンが理想との書き込みを見つけたのですがそのパターンがベストでしょうか?高価なソフトですので購入をためらっていますがIllustratorとPhotoShopそれぞれの強いところ、また弱いところなどを教えていただけると幸いです。

  • Photoshop  と Illustratorの購入について

    こちらでは、たびたびお世話になっております。 現在、2台のMacを所有しております。 1台がIntel Mac 10.4.9 Core 2 Duo  もう1台がiBook 9.2です。 ゆくゆくはIntel Mac1台にしたいと思っています。 結婚式のウェルカムボードや招待状を作るのを きっかけに、photoshopとIllustratorを購入したいと 考えています。 そこで、いくつか問題がありアドバイスをいただけたら と思います。 ・希望としては、CSより前のバージョンを使いたいが、 Intel Macに対応していない(らしい?) ・大判の出力をしたいのですが、ほとんどの印刷会社が CSに対応していない。 ・iPhotoやiMovieにPhotoshopで加工した画像を使いたい。 費用を気にしなければ、CS以前のものとCS以降のものを 購入すれば良いのでしょうが、予算が…。 どのバージョンを購入するのが良いでしょうか。 また、何か良い方法はありませんか? よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • Photoshop 5.0J と Illustrator 8.0J について

    これから デザイン関係をパソコンで覚えたいので現在もっている フォトショップとイラストレーターのソフトを使っていこうとおもうのですが まず 私の持っている Photoshop 5.0JとIllustrator 8.0Jは それぞれのソフトの中でどのような立場なのでしょうか?(勉強する為の本を探そうと思っても同一バージョンのものがあまりありません。 かなり古いものなのかも) 勉強の為に使うには ふさわしくないのでしょうか? にしても 他にソフトを買う余裕はありませんので なんとかこれをつかっていきたいのですが 参考の為の本は 違うバージョンのものを買ってはまずいのでしょうか?  もしお詳しい方が おられましたら 効果的な勉強方や参考書籍等を教えてください。  

  • eMAC G4-800MHz/128/40を使ってます。OS9.2とOSXが使えると聞いて買ったのですが…

    eMac G4-800MHz/128/40を使用している者です。 この機種は「OS9.2とOSXが両方入っているからオトクだよ」と言われて買ったのですが、とりあえずはまぁ、今までと同じ環境でいいや、と思いずっとOS9.2を使ってきました。 ところが最近、主人が「Ipodシャッフルorナノが欲しいな…だけどOSXしか使えないんだよ(たぶんituneがってコトだと思いますが)」と言ってきました。 たしか私のeMacはOSXが入ってたような気がするけど…でもどうやって切り替えるのかな?ということになりました。 OS9.2とOSXは併用して使えるものなのでしょうか? その場合切り替えはどうやったらよいのでしょうか? もしくは、OSXでも今まで使っていたソフトが使えたりするのでしょうか。 使用したいソフトはIllustrator 7.0 & 8.0、Photoshop 4.0です。IEやOutlookなどはすぐに新しいものに切り替えられますが、このような市販のソフトはやはりOSX上では使えないんですよね? このG4-800MHz/128/40(現在OS9.2.2使用)で、iPod(シャッフルorナノ)が使えてIllustrator 7.0&8.0、Photoshop 4.0が使えるようにするにはどうすれば良いですか?(ソフトのVerを上げるのは経済的に不可能です) ただいま9ヶ月の育児のまっさかりで、自分で1から調べる余裕がありません。是非アドバイスをいただければと思います。よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • マックのフォトショップ6.0とイラストレータ9.0はOSXに対応してませんか?

    初めまして。マック初心者なので質問いたします。 2.3ヶ月前に会社でPOWERMAC G4を購入しました。 OSXで動いてます。 イラストレーター9.0とフォトショップ6.0をインストール 使用としましたが何かメッセージがでてOS9で起動しろみたいなことを聞いてきます。 1.前述のソフトのバージョンはOSXに対応をしていないのでしょうか?2.OSXに対応しているバージョン(OSXで起動できる)はいくつからなのでしょうか? 3.マックでソフトをインストールする際には必ずインストーラ?からソフトを入れないと正常にインストールできませんか?別のマックからソフトのフォルダーのみコピーして使いたいMACに貼り付けしてソフトを使用できませんか? いろいろもうしわけありません。 詳しい方是非教えてください。宜しくお願いします。

  • OSXについて

    今はOS9.2.2で快適な環境なんですが、もう今売ってるMacは最初からOSXですよね。少し憧れみたいなものがあるんですが、OSXを使ってる方、Xの魅力ってなんですか?今さらなんですが教えて下さい。

    • ベストアンサー
    • Mac
  • MacのOSX(10.3)で、PhotoshopCSを使用しています。

    MacのOSX(10.3)で、PhotoshopCSを使用しています。レイヤーの名前変更で仮名が使用できないのですが、どこか設定するところがあるのでしょうか?Illustratorはできるのですが。

    • 締切済み
    • Mac
  • Illustrator/Photoshop CS2でエラーがおこって困っています

    MAC OS X 10.4.11です。 Illustrator CS2「イラストレーションをプリントできません。」 Photoshop CS2予期しない回復不能な問題が発生しました。Photoshopを終了します。 上記メッセージがでて、Illustrator CSは、プリントができなく、Photoshop CS2は、開かなくなってしまいました。 Illustrator10/Photoshop 7は問題なく動作します。 同一のMACで別のユーザーでログインするとIllustrator/Photoshop CS2ともに問題がありません。 ただし、問題がおこってから保存したIllustratorファイルは、別のユーザーでは、開くのですが保存ができません。 メモリー関係のエラーかとも思うのですが、対処方法をどなたかアドバイスいただけませんでしょうか。

    • 締切済み
    • Mac
  • photoshop7をphotoshop6に落として保存することはできますか?

    MacユーザーでPhotoshop7を使っています。 Illustratorではバージョンを落として(例えばIllustrator10のファイルをIllustrator8に落として保存したり)できますが、Photoshopの場合、バージョンを落として保存することは可能でしょうか? (Photoshop7をpPhotoshop6に落として保存したいと思っています。) よろしくお願い致します。